[reflection-credentialless.tentative.https.any.worker.html]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]
  [reflection-credentialless]
    expected: FAIL


[reflection-credentialless.tentative.https.any.html]
  [reflection-credentialless]
    expected: FAIL


[reflection-credentialless.tentative.https.any.sharedworker.html]
  [reflection-credentialless]
    expected: FAIL


[reflection-credentialless.tentative.https.any.serviceworker.html]
  [reflection-credentialless]
    expected: FAIL


[reflection-credentialless.tentative.https.any.sharedworker-module.html]
  expected: TIMEOUT

[reflection-credentialless.tentative.https.any.serviceworker-module.html]
  expected:
    if (os == "android") and fission: [ERROR, TIMEOUT]
    ERROR
